Page MenuHomePhabricator

[Objective 11.1.2] Research on citation/external link usage
Closed, ResolvedPublic

Description

About:

Collect and analyze clickthrough data for footnotes and external links to understand how readers interact with them (after discussing and reviewing privacy and security implications)

Subtasks:

  • Create a proposal for instrumentation of external links and have it reviewed by community, security, privacy and analytics
  • Collect and analyze a first round of data T190437
  • Collect and analyze second round of data T212225

People:

Dependencies:

  • External collaborators (Lauren Maggio, John Willinsky)
  • Security, Analytics, Legal, CE

Estimated quarter(s):

  • Q2 proposal and discussion starts
  • Q3 or Q4, implementation and analysis pending community discussion and security review

Event Timeline

DarTar created this task.Jul 20 2017, 9:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 20 2017, 9:54 PM

Thanks @Halfak , I forgot about that schema, which is great for tracking contributions. The instrumentation needs for this task are mostly focused on consumption. Also cc'ing @Astinson and @Ocaasi_WMF for visibility.

The instrumentation needs for this task are mostly focused on consumption

Oh! I see. That makes sense for the plan to have a public/community review.

DarTar updated the task description. (Show Details)Oct 12 2017, 10:16 PM
DarTar edited subscribers, added: Daniel_Mietchen, Afandian, Fjalapeno; removed: schana.

Minutes and todos from kickoff meeting with Lauren Maggio, John Willinsky, Ryan Max Steinberg.

Lauren and team shared a detailed proposal for a schema. Our goal in Q3 is to work on the review of the specs and any privacy/security implications with the target of having a vetted implementation strategy by the end of the quarter.

Miriam updated the task description. (Show Details)Mar 22 2018, 6:24 PM
Miriam added a subscriber: Miriam.
Astinson removed a subscriber: Astinson.Mar 27 2018, 2:28 PM
Izno added a subscriber: Izno.Aug 31 2018, 7:07 PM
leila closed this task as Resolved.Jan 15 2019, 10:08 PM